# Generated by Django 2.0.6 on 2020-02-26 08:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0002_auto_20200226_1208'),
    ]

    operations = [
        migrations.AlterField(
            model_name='year',
            name='year',
            field=models.CharField(choices=[('2019', '2019'), ('2018', '2018'), ('2017', '2017'), ('2016', '2016'), ('others', 'others')], default='NULL', max_length=10),
        ),
    ]
